@charset "utf-8";
.bg_box{
	background: #fff;
	padding: 50px;
	margin-top: 30px;
}
.bg_box table{margin-bottom: 0;}
.process_list{
	padding:0;
	margin:27px 0 0;
	counter-reset:process;
}
.process_list li{
	list-style:none;
	padding: 24px 30px 25px;
	margin-bottom:20px;
	background:#fff;
	counter-increment:process;
}
.process_list li:last-child::after{display:none;}
.process_list h3{
	margin:0 0 5px;
	display: flex;
	align-items: center;
}
.process_list h3::before{
	content:'STEP'counter(process);
	font-family:var(--font_poppins);
	font-size:1.5rem;
	letter-spacing: 1.5px;
	line-height: 2.1rem;
	width: 68px;
	color: #B30023;
	margin-top: 4px;
}
.process_list li:last-child h3::before{display: none;}
.process_list p{margin-bottom: 0;}

@media screen and (max-width:820px){
.bg_box{padding:40px;}
}

@media screen and (max-width:767px){
.bg_box{padding: 20px;}
.process_list{margin:30px 0 0;}
.process_list li{
	padding: 20px 20px 17px;
	margin-bottom:12px;
}
.process_list h3{
	margin:0 0 10px;
	flex-direction: column;
	align-items: flex-start;
}
.process_list h3::before{
	font-size:1.3rem;
	letter-spacing: 1.3px;
	margin-top: 0;
}
.process_list p{line-height: 2.1rem;}
}